﻿.jumbotron {
    background-color: #004c97;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 0 0 0 0;
    margin-top: 0;
}

.jumbotron img {
    margin: 10px 0px 0px 0px;
}

.btn-primary {
    background-image: linear-gradient(to bottom, #004c97 0px, #004c97 100%);
    background-repeat: repeat-x;
    border-color: #ff8200 !important;
    color: #ffffff !important;
}

    .btn-primary:focus, .btn-primary:hover, .btn-primary:active {
        background-color: #004c97 !important;
        background-position: 0 -45px;
    }

        .btn-primary:active:focus {
            background-color: #004c97;
            /*background-position: 0 45px;*/
            background-position: 0 -15px;
            color: #ffffff !important;
        }

.panel-default > .panel-heading {
    background-image: linear-gradient(to bottom,#004c97 0,#004c97 100%);
    background-color: #004c97;
    color: #ffffff !important;
    border-color: #f8981d !important;
}

.panel-info > .panel-heading {
    background-image: linear-gradient(to bottom,#004c97 0,#004c97 100%);
    background-color: #004c97;
    color: #ffffff !important;
    border-color: #ff8200 !important;
}

.panel-title {
    color: #ff8200 !important;
}

.form-control {
    border: 1px solid #004c97;
}

li {
    color: #004c97 !important;
}

.breadcrumb > .active {
    color: #ff8200;
}

.breadcrumb a {
    text-decoration: none;
    color: #004c97;
}
p{
    color:#004c97;
}
a {
    color: #004c97;
    text-decoration: none;
}
a:hover{
     color:#004c97;
}
h1.text-info{
	color: #004c97;
}
.text-info {
    color: #004c97 !important;
}
#heading h1 {
    color: #004c97;
    margin: 0 0 10px 15px;
}
h3 {
    color: #004c97 !important;
}

